a
{
   color: #000099;
}
a:visited
{
   color: #000099;
}
p
{
   font-size: 90%;
}
body
{
   background-color: #ffffff;
   margin: 0px;
   padding: 0px;
   font-family: Verdana, Arial, Helvetica, sans-serif, "MS sans serif";
}
.banner
{
   background-color: #99ccff;
   padding-top: 0px;
   padding-bottom: 0px;
   padding-left: 250px;
   padding-right: 500px;
}
.banner div
{
   background-image: url(images/demonstratimg.jpg);
   width: 300px;
   height: 15px;
   background-repeat: no-repeat;
}
.logo
{
   background-image: url(images/NewSekosLogo.png);
   width: 124px;
   height: 70px;
   background-repeat: no-repeat;
   margin-left: 1em;
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}
.footer
{
   background-color: #003399;
   height: 15px;
}
.mainText
{
   padding-left: 1em;
   padding-right: 1em;
}
.product
{
   background-repeat: no-repeat;
   padding-left: 170px;
   margin-left: 1em;
   margin-bottom: 1em;
}
h1,h2
{
   color: #f2ae00;
}
h3
{
   color: #003399;
}